declare var getImageUrl: (url: IAssetURLs) => string;

declare type CategoryItem = {
  _id: string;
  pid: string; // 分类的上层id // 默认为top
  name: string; //分类封面图
  cover: string; //分类名称
  subName?: string;
  sort: number;
  type: string; // 分类类型 list,detail,download
  isHome: bool; // 是否展示到首页
  children?: CategoryItem[];
};
declare type ArticleItem = {
  _id: string;
  cid: string; // 分类id
  title: string; //名称
  cover?: string; //封面图
  summary?: string;
  content?: string; //内容
  sort: number;
  createTime: string;
};
declare type BannerItem = {
  _id: string;
  aid?: string; // 文章id
  name: string; //名称
  cover: string; //封面图
  url?: string; //链接地址
  sort: number;
  isHome: bool;
};
declare module "quill-better-table";
